### Property

# Shumate Map:zoom-on-double-click

since: 1.0

#### Declaration

    property zoom-on-double-click: gboolean [ read, write ]

#### Description [src]

Should the view zoom in and recenter when the user double click on the map.

Type: | `gboolean`
Available since: | 1.0

Default value | TRUE
Getter method | `shumate_map_get_zoom_on_double_click()`
Setter method | `shumate_map_set_zoom_on_double_click()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no